Please remove or update my account profile to reflect my current version of xubuntu 12.04lts.

Will hopefully reach 50 beans soon, but asking for help with wrong version atm.